.video-thumb:before {
  cursor: pointer;
  display: block;
  content: "";
  position: absolute;
  background-image: url(/binaries/content/gallery/behr-refresh-2021/how-to/play-button-2021.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 60px;
  height: 60px;
  margin: auto;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transition: width .3s, height .3s;
}
.video-thumb:hover:before {
  width: 67px;
  height: 67px;
}
.video-thumb-small:before {
	cursor: pointer;
	display: block;
	content: "";
	position: absolute;
	background-image: url(/binaries/content/gallery/behr-refresh-2021/how-to/play-button-2021.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 25%;
	height: 25%;
	margin: auto;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	transition: width .3s, height .3s;
	z-index: 1;
	padding: 0 !important;
}
.video-thumb-small:hover:before {
  width: 30%;
  height: 30%;
}
@media all and (max-width: 767px) {
  .video-thumb:before {
    width: 30px;
    height: 30px;
  }
  .video-thumb:hover:before {
    width: 37px;
    height: 37px;

}